
[DLLRENAMEWIN]
OLE32=OLE32OS2
OLEAUT32=OLAUTOS2
NETAPI32=WNETAP32
WINSPOOL=WINSPOOL.DLL
MCICDA=MCICDA.DLL
CRTDLL=CRTDLL32

[DLLRENAMEOS2]
OLE32OS2=OLE32
OLAUTOS2=OLEAUT32
WNETAP32=NETAPI32
WINSPOOL=WINSPOOL.DRV
MCICDA=MCICDA.DRV
CRTDLL32=CRTDLL

[ODINSYSTEM]
INSTALLDATE=Sun May  5 11:11:24 2002


[Font Mapping]
MS Sans Serif=WarpSans
MS Shell Dlg 2=WarpSans
